ZPS(1)

NAME
zps - list/reap zombie processes

SYNOPSIS
zps [options]

DESCRIPTION
zps lists the running processes with theirs stats and indicates/reaps the zombie processes.

OPTIONS

-r, --reap
    reap zombie processes

-x, --lreap
    list and reap zombie processes

-l, --list
    list zombie processes only

-p, --prompt
    show prompt for selecting processes

-f, --fd <num>
    set maximum file descriptors (default: 15)

-s, --silent
    run in silent mode

-v, --version
    show version

-h, --help
    show help

BUGS
No known bugs. Use "Issues" page for reporting bugs: <https://github.com/orhun/zps/issues/>

AUTHOR
Written by Orhun Parmaksız <orhunparmaksiz@gmail.com>

COPYRIGHT
Copyright © 2019-2021 Orhun Parmaksız

GNU General Public License v3.0 only